### Method

# Clapper Queue select_previous_item

#### Declaration [src]

    gboolean
    clapper_queue_select_previous_item (
      ClapperQueue* queue
    )

#### Description [src]

Selects previous `ClapperMediaItem` from `queue` for playback.

Note that this will try to select previous item in the order of the queue, regardless of `ClapperQueueProgressionMode` set.

#### Return value

Type: `gboolean`

`TRUE` if there was previous media item in queue, `FALSE` otherwise.